Subject: PWG-ANNOUNCE> Plenary slides posted for PDM and (part of) WIMS-CIM

From: <[email-masked]>
Date: Sat, 9 Aug 2008 18:03:11 -0500

Slides for the plenary session.

ftp://ftp.pwg.org/pub/pwg/general/presentations/PWG-F2F-200808-PDM-Plena
ry-summary-01.pdf  and .ppt
ftp://ftp.pwg.org/pub/pwg/general/presentations/PWG-F2F-200808-WIMS-CIM-
Plenary-summary-01.pdf  and .ppt

rick
----------------------
Richard_Landau(at)dell(dot)com, Stds & System Mgt Architecture, CTO
Office
+1-512-728-9023, One Dell Way, RR5-3, MS RR5-32, Round Rock, TX 78682